@charset "utf-8";

/*salon.html*/
.tenpo_image {
  margin-bottom:50px;
}

.address {
  width:600px;
  margin:0 35px 20px;
}

.address li {
  position:relative;
  width:100px;
  padding:5px 490px 5px 10px;
  border-bottom:#4D4D4D dotted 1px;
  line-height:29px;
  text-align:center;
  font-weight:bold;
}

.address li span {
  position:absolute;
  left:130px;
  top:5px;
}

.staff_class {
  display:block;
  padding-bottom:5px;
  border-bottom:#4D4D4D dotted 1px;
  margin-bottom:10px;
}

.staff {
  width:136px;
  padding-bottom:5px;
  border-bottom:#4D4D4D dotted 1px;
  float:left;
  margin:0 30px 30px 0;
  line-height:25px;
  font-weight:bold;
}

.staff img {
  display:block;
  margin-bottom:5px;
}

/* == ●●● 20200225お知らせ箇所 ●●● == */
.News{
  margin-bottom: 30px;
}

.News .news_inner{
  border:1px solid #ccc;
  padding: 20px;
  color: #4D4D4D;
  font-size: 12px;
  line-height: 1.5;
}

.News .news_inner .title{
  margin-bottom: 8px;
  border-left: 5px solid #3FA9F5;
  padding-left: 8px;
  font-size: 13px;
}

.News .news_inner .dayTimeArea{
  margin: 8px auto;
  font-size: 13px;
}

.News .news_inner .dayTimeArea span{
  display: block;
}
